.borde-sombra {
    box-shadow: 0 12px 8px rgba(0, 0, 0, 0.2);
    /*width: 100%;*/
    position: relative;
    margin: auto;
    color: transparent;
    height: 12px;
}

/** INICIO ESTO ES PARA LOS BORDES DEL ACCORDION CON BORDE AZUL DEBAJO */
.borde-down-accordion {
    border-bottom: 1px solid #2B5A81 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.accordion-item:last-of-type {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;

}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.accordion-item:first-of-type {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.accordion-item:last-of-type {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.accordion-item:last-of-type .accordion-collapse {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

/** FIN DE LOS BORDES DEL ACCORDION CON BORDE AZUL DEBAJO */
.rojo {
    border: solid 1px red;
}

.azul {
    border: solid 1px blue;
}

.yellow {
    border: solid 1px yellow;
}